/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  Lisa Galea
Author URI:  http://burninglovecreative.com.au
Template: Divi
Version:  1.0.2
*/

 
/* =Theme customizations
------------------------------------------------------- */


/*** gravity form start STYLING ***/
/*** REMOVE LABEL ON FIELDS USING PLACEHOLDER ***/
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
 display: none;
}


.gform_wrapper .top_label .gfield_label {color: #000 !important;}

/*** FIELD STYLING ***/
input[type=text],
textarea {
 background: #ffffff;
 border: none;
 border-radius: 0;
 color: #999 !important;
 padding: 15px !important;
}
/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
 float: right;
 background: #ffffff;
 border: 2px solid #990000;
 font-size: 22px;
 color: #000000;
 padding: 12px 23px;
 border-radius: 1px;
 letter-spacing: 2px;
 cursor: pointer;
}
/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover {
 background: rgba(0, 0, 0, 0.05);
 border: 2px solid transparent;
	color: #000000;
}
/*** gravity form end STYLING ***/

